<< return to Pixycam.com

User Tools

Site Tools


wiki:v2:building_the_libpixyusb_example_on_linux

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
wiki:v2:building_the_libpixyusb_example_on_linux [2019/06/12 16:08]
jfrench added virtual machine warning
wiki:v2:building_the_libpixyusb_example_on_linux [2019/06/12 16:09] (current)
jfrench
Line 16: Line 16:
 Although this procedure uses Linux Mint-18, it //should// work with any Linux distribution that uses the Debian package manager (e.g. Ubuntu). Although this procedure uses Linux Mint-18, it //should// work with any Linux distribution that uses the Debian package manager (e.g. Ubuntu).
  
-**IMPORTANT:​** due to USB conflicts, attempting to use Pixy with a virtual machine ​of any kind is NOT recommended.+**IMPORTANT:​** due to USB conflicts, attempting to use Pixy with a virtual machine is NOT recommended.
  
  

This topic does not exist yet

You've followed a link to a topic that doesn't exist yet. If permissions allow, you may create it by clicking on “Create this page”.

wiki/v2/building_the_libpixyusb_example_on_linux.txt · Last modified: 2019/06/12 16:09 by jfrench